.dpLoginForm-main {
    width: 70%;
    margin: 0 auto;
    margin-top:70px;
    /*background:rgba(0, 0, 0, 0.34);*/
    background-color:#FFF;
    border: 1px solid #CCC;
    padding: 42px 35px;
}
.dpLoginForm-main h2 {
	color: #fff;
    font-size: 29px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-bottom: 15px;
}

/*--//header--*/
/*--main--*/
.dpLoginForm-main input[type="email"], input[type="password"] {
    width: 100%;
    padding: 15px 0px 15px 42px;
    border: 1px solid #CCC;
    outline: none;
    font-size: 14px;
    color: #666;
    margin: 14px 0px;
    font-family: 'Roboto', sans-serif;
}
.dpLoginForm-main input[type="email"] {
    background: url("https://www.securio.net/new/login/images/mail.png") no-repeat 10px 11px;
    background-size: 24px;
}
.dpLoginForm-main input[type="password"] {
    background: url("https://www.securio.net/new/login/images/pass.png") no-repeat 8px 9px;
    background-size: 28px;
}
.dpLoginForm-main span {
    font-size: 14px;
    color: #333;
    float: left;
    width: 45%;
	margin-top: 8px;
}
.dpLoginForm-main h6 {
    font-size: 14px;
    float: right;
    width: 40%;
	color: #333;
    letter-spacing: 1px;
	margin-top: 8px;
	text-decoration:underline;
}
.dpLoginForm-main a {
    color: #333;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-o-transition:0.5s all;
	-moz-transition:0.5s all;
	-ms-transition:0.5s all;
}
.dpLoginForm-main a:hover{
	color:#CCC;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-o-transition:0.5s all;
	-moz-transition:0.5s all;
	-ms-transition:0.5s all;
}
.dpLoginForm-main input[type="submit"] {
    color:#000;
	text-decoration:none;
	font-size:16px;
	font-weight:400;
	padding:0.5em 2.2em;
	display: inline-block;
	text-decoration: none;
	text-shadow: inset 0 2px 0 red, inset 0 0 4px red;
	border-radius:3px;
	text-align: center;
	border:0px;
	/*border-bottom:2px solid #666;*/
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-msborder-radius:3px;
	background-color: #FF9900;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.dpLoginForm-main input[type="submit"]:hover {
	/*background:rgba(213, 38, 133, 0.64);*/
	background:#999;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-o-transition:0.5s all;
	-moz-transition:0.5s all;
	-ms-transition:0.5s all;
}
.dpLoginForm-main p a {
    text-transform: uppercase;
    font-size: 18px;
	text-decoration:underline;
    letter-spacing: 1px;
    color: #333;
    padding: 10px;
}
.dpLoginForm-main p {
    font-size: 17px;
    color: #666;
}



@media (max-width:1280px){
.dpLoginForm-main {
    width: 80%;
}
}
@media (max-width:1024px){
.dpLoginForm-main {
    width: 80%;
}
	
}
@media (max-width:960px){
.dpLoginForm-main {
    width: 80%;
}
	
}